Regarding the use of the gateway blue card with GW Ultra 3.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by Johnny Dunlop, Apr 29, 2015.

  1. Johnny Dunlop
    OP

    Johnny Dunlop Member

    Newcomer
    1
    Feb 25, 2015
    Canada
    Hi everyone,

    Is there a standard, working method to getting the blue card to work without rendering the GW Ultra 3.2 exploit useless?

    Currently, I am working with the following:

    N3DS
    Sysnand = 9.0U
    Emunand = 9.4U

    I have installed the GW Ultra 3.2 exploit to sysnand
    I have installed the timewarp cia to sysnand (previous to gw 3.2)

    I currently have the GW 3.2 exploit working fine but before I could use my blue card to play ds games using the timewarp cia. I heard now that using the blue card renders the GW exploit useless and you must re-install the exploit.

    Is there anyway to have both working at the same time?

    Thanks in advance,
    Johnny
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice